<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="yard">
<item><text>Most of the ____ was covered with leaves.</text></item>
<item><text>We crossed the ____ to my house.</text></item>
<item><text>the huge bay window overlooking the ____</text></item>
<item><text>I held a ____ sale to get rid of my old stuff.</text></item>
<item><text>The first Bush-Cheney ____ sign appeared on my street last week.</text></item>
</body>
</batch>

